Opened 6 years ago

Closed 6 years ago

#3065 closed defect (duplicate)

FFMPEG creates stuttering TS files for certain recordings while remuxing

Reported by: ramitbhalla Owned by:
Priority: normal Component: undetermined
Version: unspecified Keywords:
Cc: Blocked By:
Blocking: Reproduced by developer: no
Analyzed by developer: no

Description

When I use ffmpeg to remux WTV to TS files for certain HD recordings, I get a lot of these errors:

[mpegts @ 043ff8a0] Non-monotonous DTS in output stream 0:0; previous: 50038663, current: 50036862; changing to 50038664
. This may result in incorrect timestamps in the output file.
[mpegts @ 043ff8a0] Non-monotonous DTS in output stream 0:0; previous: 50053062, current: 50049462; changing to 50053063
. This may result in incorrect timestamps in the output file.
[mpegts @ 043ff8a0] Non-monotonous DTS in output stream 0:0; previous: 50053063, current: 50051262; changing to 50053064
. This may result in incorrect timestamps in the output file.

The resultant TS file stutters while playing back (tried WMP, KMPlayer and VLC). Any ideas why this is happening and how to fix it?
I tried to use genpts, copyts, copytb, r and vsync and nothing helps.

The original file is about 1GB in size. I can't cut it since it's a WTV and the stuttering starts at the 7:50 mark into the video through 8:30.

I've hosted the original file a FTP server:
ftp://mcebuddy.dyndns.org
login: mcebuddy
password: mcebuddy

If you want I can upload the file to the ffmpeg servers.

Here is the command used:

ffmpeg.2314Custom1 -y -i Stuttering.wtv -codec copy
 tests.ts
ffmpeg version N-54802-gfc6de70 Copyright (c) 2000-2013 the FFmpeg developers
  built on Oct 14 2013 09:33:16 with gcc 4.8.0 (GCC)
  configuration: --arch=x86 --target-os=mingw32 --cross-prefix=/home/mcebuddy/Software/ffmpeg/sandbox/mingw-w64-i686/bin
/i686-w64-mingw32- --pkg-config=pkg-config --enable-gpl --enable-libx264 --enable-avisynth --enable-libxvid --enable-lib
mp3lame --enable-version3 --enable-zlib --enable-librtmp --enable-libvorbis --enable-libtheora --enable-libspeex --enabl
e-libopenjpeg --enable-gnutls --enable-libgsm --enable-libfreetype --enable-libopus --disable-w32threads --enable-frei0r
 --enable-filter=frei0r --enable-libvo-aacenc --enable-bzlib --enable-libxavs --extra-cflags=-DPTW32_STATIC_LIB --enable
-libopencore-amrnb --enable-libopencore-amrwb --enable-libvo-amrwbenc --enable-libschroedinger --enable-libvpx --enable-
libilbc --enable-iconv --enable-libtwolame --extra-cflags=-DLIBTWOLAME_STATIC --enable-libmodplug --extra-libs=-lstdc++
--enable-libcaca --prefix=/home/mcebuddy/Software/ffmpeg/sandbox/mingw-w64-i686/i686-w64-mingw32 --enable-static --disab
le-shared --enable-libsoxr --enable-fontconfig --enable-libass   libavutil      52. 40.100 / 52. 40.100
  libavcodec     55. 18.102 / 55. 18.102
  libavformat    55. 12.102 / 55. 12.102
  libavdevice    55.  3.100 / 55.  3.100
  libavfilter     3. 81.101 /  3. 81.101
  libswscale      2.  4.100 /  2.  4.100
  libswresample   0. 17.102 /  0. 17.102
  libpostproc    52.  3.100 / 52.  3.100
[wtv @ 0336a3a0] truncated file
    Last message repeated 3 times
[h264 @ 0261dc80] non-existing PPS referenced
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] no frame!
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS referenced
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] no frame!
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS referenced
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] no frame!
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS referenced
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] no frame!
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS referenced
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] no frame!
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS referenced
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] no frame!
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS referenced
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] no frame!
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS referenced
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] no frame!
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS referenced
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] no frame!
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS referenced
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] no frame!
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS referenced
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] no frame!
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS referenced
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] no frame!
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS referenced
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] no frame!
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS referenced
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] no frame!
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS referenced
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] no frame!
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS referenced
[h264 @ 0261dc80] non-existing SPS 0 referenced in buffering period
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] non-existing PPS 0 referenced
[h264 @ 0261dc80] decode_slice_header error
[h264 @ 0261dc80] no frame!
[h264 @ 0261dc80] mmco: unref short failure
    Last message repeated 2 times
Input #0, wtv, from 'Stuttering.wtv':
  Metadata:
    Tuner ID        : 34FE29F6-56B4-4E0D-9EAF-42A888D218E5
    WM/MediaClassPrimaryID: db9830bd-3ab3-4fab-8a371a995f7ff74
    WM/MediaClassSecondaryID: ba7f258a-62f7-47a9-b21f4651c42a000
    Title           : F1: Grand Prix
    WM/SubTitle     : Canada
    WM/SubTitleDescription: Suzi Perry presents live coverage of the Canadian Grand Prix from Montreal. The Circuit Gill
es Villeneuve has been a happy hunting ground for Lewis Hamilton in recent years. In 2012 he won his third Grand Prix th
ere thanks to a sparkling performance in hi
    genre           : Motor Sport;Sport;4 Star;Motor Cars;Motorcars;F1;Formula 1;Formula One
    WM/OriginalReleaseTime: 0
    WM/MediaCredits : ;;;
    service_provider: BBC 1
    service_name    : BBC 1
    WM/MediaNetworkAffiliation: dvblink
    WM/MediaOriginalChannel: 1
    WM/MediaOriginalChannelSubNumber: 0
    WM/MediaOriginalBroadcastDateTime: 0001-01-01T00:00:00Z
    WM/MediaOriginalRunTime: 108574852334
    WM/MediaIsStereo: false
    WM/MediaIsRepeat: false
    WM/MediaIsLive  : false
    WM/MediaIsTape  : false
    WM/MediaIsDelay : false
    WM/MediaIsSubtitled: false
    WM/MediaIsMovie : false
    WM/MediaIsPremiere: false
    WM/MediaIsFinale: false
    WM/MediaIsSAP   : false
    WM/MediaIsSport : false
    WM/ParentalRating: ***
    WM/Provider     : MediaCenterDefault
    WM/ProviderRating: ***
    WM/VideoClosedCaptioning: false
    WM/WMRVEncodeTime: 2013-06-09 17:14:02
    WM/WMRVSeriesUID: !GenericSeries!F1: Grand Prix
    WM/WMRVServiceID: !Generated!d1fde876482445b185fc66163596f081
    WM/WMRVProgramID: !Generated!3c46c811de7e47ad98415c5f628663dc
    WM/WMRVRequestID: 0
    WM/WMRVScheduleItemID: 0
    WM/WMRVQuality  : 0
    WM/WMRVOriginalSoftPrePadding: 360
    WM/WMRVOriginalSoftPostPadding: 300
    WM/WMRVHardPrePadding: -300
    WM/WMRVHardPostPadding: 0
    WM/WMRVATSCContent: false
    WM/WMRVDTVContent: true
    WM/WMRVHDContent: true
    Duration        : 5705690788
    WM/WMRVEndTime  : 2013-06-09 17:23:33
    WM/WMRVBitrate  : 14.422836
    WM/WMRVKeepUntil: -1
    WM/WMRVActualSoftPrePadding: 357
    WM/WMRVActualSoftPostPadding: -9986
    WM/WMRVContentProtected: false
    WM/WMRVContentProtectedPercent: 0
    WM/WMRVExpirationSpan: 9223372036854775807
    WM/WMRVInBandRatingSystem: 255
    WM/WMRVInBandRatingLevel: 255
    WM/WMRVInBandRatingAttributes: 0
    WM/WMRVWatched  : false
    WM/MediaThumbWidth: 352
    WM/MediaThumbHeight: 198
    WM/MediaThumbStride: 1056
    WM/MediaThumbRet: 0
    WM/MediaThumbRatingSystem: 255
    WM/MediaThumbRatingLevel: 255
    WM/MediaThumbRatingAttributes: 0
    WM/MediaThumbAspectRatioX: 1920
    WM/MediaThumbAspectRatioY: 1080
    WM/MediaThumbTimeStamp: 4646727600202711928
  Duration: 00:09:29.72, start: 2866.580118, bitrate: 14444 kb/s
    Stream #0:0[0x55](eng): Subtitle: dvb_subtitle
    Stream #0:1[0x56](eng): Subtitle: dvb_teletext
    Stream #0:2[0x57](eng): Audio: ac3, 48000 Hz, 5.1(side), fltp, 384 kb/s
    Stream #0:3[0x58](nar): Audio: mp2 (P[0][0][0] / 0x0050), 48000 Hz, stereo, s16p, 256 kb/s (visual impaired)
    Stream #0:4[0x59]: Video: h264 (High), yuv420p, 1920x1080 [SAR 1:1 DAR 16:9], 25 fps, 25 tbr, 10000k tbn, 50 tbc
    Stream #0:5[0xffffffff]: Video: mjpeg, yuvj420p, 200x113 [SAR 96:96 DAR 200:113], 90k tbr, 90k tbn, 90k tbc
    Metadata:
      title           : TV Thumbnail
Output #0, mpegts, to 'tests.ts':
  Metadata:
    Tuner ID        : 34FE29F6-56B4-4E0D-9EAF-42A888D218E5
    WM/MediaClassPrimaryID: db9830bd-3ab3-4fab-8a371a995f7ff74
    WM/MediaClassSecondaryID: ba7f258a-62f7-47a9-b21f4651c42a000
    Title           : F1: Grand Prix
    WM/SubTitle     : Canada
    WM/SubTitleDescription: Suzi Perry presents live coverage of the Canadian Grand Prix from Montreal. The Circuit Gill
es Villeneuve has been a happy hunting ground for Lewis Hamilton in recent years. In 2012 he won his third Grand Prix th
ere thanks to a sparkling performance in hi
    genre           : Motor Sport;Sport;4 Star;Motor Cars;Motorcars;F1;Formula 1;Formula One
    WM/OriginalReleaseTime: 0
    WM/MediaCredits : ;;;
    service_provider: BBC 1
    service_name    : BBC 1
    WM/MediaNetworkAffiliation: dvblink
    WM/MediaOriginalChannel: 1
    WM/MediaOriginalChannelSubNumber: 0
    WM/MediaOriginalBroadcastDateTime: 0001-01-01T00:00:00Z
    WM/MediaOriginalRunTime: 108574852334
    WM/MediaIsStereo: false
    WM/MediaIsRepeat: false
    WM/MediaIsLive  : false
    WM/MediaIsTape  : false
    WM/MediaIsDelay : false
    WM/MediaIsSubtitled: false
    WM/MediaIsMovie : false
    WM/MediaIsPremiere: false
    WM/MediaIsFinale: false
    WM/MediaIsSAP   : false
    WM/MediaIsSport : false
    WM/ParentalRating: ***
    WM/Provider     : MediaCenterDefault
    WM/ProviderRating: ***
    WM/VideoClosedCaptioning: false
    WM/WMRVEncodeTime: 2013-06-09 17:14:02
    WM/WMRVSeriesUID: !GenericSeries!F1: Grand Prix
    WM/WMRVServiceID: !Generated!d1fde876482445b185fc66163596f081
    WM/WMRVProgramID: !Generated!3c46c811de7e47ad98415c5f628663dc
    WM/WMRVRequestID: 0
    WM/WMRVScheduleItemID: 0
    WM/WMRVQuality  : 0
    WM/WMRVOriginalSoftPrePadding: 360
    WM/WMRVOriginalSoftPostPadding: 300
    WM/WMRVHardPrePadding: -300
    WM/WMRVHardPostPadding: 0
    WM/WMRVATSCContent: false
    WM/WMRVDTVContent: true
    WM/WMRVHDContent: true
    Duration        : 5705690788
    WM/WMRVEndTime  : 2013-06-09 17:23:33
    WM/WMRVBitrate  : 14.422836
    WM/WMRVKeepUntil: -1
    WM/WMRVActualSoftPrePadding: 357
    WM/WMRVActualSoftPostPadding: -9986
    WM/WMRVContentProtected: false
    WM/WMRVContentProtectedPercent: 0
    WM/WMRVExpirationSpan: 9223372036854775807
    WM/WMRVInBandRatingSystem: 255
    WM/WMRVInBandRatingLevel: 255
    WM/WMRVInBandRatingAttributes: 0
    WM/WMRVWatched  : false
    WM/MediaThumbWidth: 352
    WM/MediaThumbHeight: 198
    WM/MediaThumbStride: 1056
    WM/MediaThumbRet: 0
    WM/MediaThumbRatingSystem: 255
    WM/MediaThumbRatingLevel: 255
    WM/MediaThumbRatingAttributes: 0
    WM/MediaThumbAspectRatioX: 1920
    WM/MediaThumbAspectRatioY: 1080
    WM/MediaThumbTimeStamp: 4646727600202711928
    encoder         : Lavf55.12.102
    Stream #0:0: Video: h264, yuv420p, 1920x1080 [SAR 1:1 DAR 16:9], q=2-31, 25 fps, 90k tbn, 25 tbc
    Stream #0:1(eng): Audio: ac3, 48000 Hz, 5.1(side), 384 kb/s
Stream mapping:
  Stream #0:4 -> #0:0 (copy)
  Stream #0:2 -> #0:1 (copy)
Press [q] to stop, [?] for help
[mpegts @ 0444f8a0] Non-monotonous DTS in output stream 0:0; previous: 139062, current: 135462; changing to 139063. This
 may result in incorrect timestamps in the output file.
[mpegts @ 0444f8a0] Non-monotonous DTS in output stream 0:0; previous: 167862, current: 164262; changing to 167863. This
 may result in incorrect timestamps in the output file.
[mpegts @ 0444f8a0] Non-monotonous DTS in output stream 0:0; previous: 196662, current: 193062; changing to 196663. This
 may result in incorrect timestamps in the output file.
[mpegts @ 0444f8a0] Non-monotonous DTS in output stream 0:0; previous: 225462, current: 221862; changing to 225463. This
 may result in incorrect timestamps in the output file.
[mpegts @ 0444f8a0] Non-monotonous DTS in output stream 0:0; previous: 229062, current: 229062; changing to 229063. This
 may result in incorrect timestamps in the output file.
[mpegts @ 0444f8a0] Non-monotonous DTS in output stream 0:0; previous: 232662, current: 229062; changing to 232663. This
 may result in incorrect timestamps in the output file.

...

Change History (1)

comment:1 Changed 6 years ago by cehoyos

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate of ticket #2398.

Note: See TracTickets for help on using tickets.